body{
font-size: 90%;
font-family: Helvetica, sans-serif;
margin: 0px 0px 50px 0px;
background: url('bg.png') repeat-y;
}

#general{
width:100%;
}

#maintitle{
font-size: 200%;
background: #946545;
padding: 20px;
color: white;
border: solid black;
border-width: 0px 0px 5px 0px;
}

#menu{
position: absolute;
left: 0px;
width: 150px;
height: 100%;
}

#content{
margin: 0px 50px 0px 150px;
}

#footer{
margin: 50px;
text-align:center;
}

#content > div{
margin-left: 10px;
}

img {
border: 0px;
}

a{
text-decoration: none;
color: #845535;
}

a:hover {
color: #A47555;
}

h1 {
border: solid black;
border-width: 0px 0px 2px 0px;
}

h2 {
border: solid black;
border-width: 0px 0px 1px 0px;
}

code {
display: block;
margin: 5px;
padding: 5px;
border: 1px solid;
}
